跳到内容
Esc
↑↓导航↵打开⌘J预览

Cancel a broadcast

POST/broadcasts/{id}/cancel
授权
AuthorizationBearer 令牌 · header必填

A BillionSend API key (bs_…).

路径参数
idstring<uuid>必填
响应
200

Broadcast canceled

objectstring必填
允许值:broadcast
idstring<uuid>必填
canceled_remaininginteger必填

Emails stopped before going out; the ones already sent are not recalled

400

Not queued

statusCodenumber必填
namestring必填
messagestring必填
401

Missing, malformed, unknown or revoked API key

statusCodenumber必填
namestring必填
messagestring必填
404

Not found

statusCodenumber必填
namestring必填
messagestring必填
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumber必填
namestring必填
messagestring必填
试一试
服务器
授权
参数
请求
curl -X POST 'https://api.billionsend.com/broadcasts/497f6eca-6276-4993-bfeb-53cbbbba6f08/cancel' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
响应
{
  "object": "broadcast",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "canceled_remaining": 0
}

这个页面有帮助吗?